Subject: End: WG Last Call: Bindings Protocol

From: Jim Whitehead <[email-masked]>
Date: Tue, 25 Jan 2000 10:26:19 -0800

The working group last call period on the WebDAV Bindings Protocol
Specification, <draft-ietf-webdav-binding-protocol-02>, is now complete.

Based on the comments received during the last call period, another revision
of this specification needs to be made addressing the comments.  Once this
revision is ready, there will be another, shorter, 2-week working group last
call period on this revised specification, at the end of which I expect to
be able to forward the draft along to the IESG for approval as a Proposed
Standard.

- Jim Whitehead
Chair, IETF WebDAV WG